#Tue Aug 17 16:13:30 EDT 2004
PLUGIN_NAME=Hyades \uB370\uC774\uD130\uD480 \uC81C\uC5B4 \uD50C\uB7EC\uADF8\uC778
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
W_DATAPOOL=\uB370\uC774\uD130\uD480
EDT_DATAPOOL_TTL=\uB370\uC774\uD130\uD480 \uD3B8\uC9D1\uAE30
EDT_DATAPOOL_DSC=\uB370\uC774\uD130\uD480\uC5D0 \uB300\uD574 \uC0AC\uC6A9\uD560 \uD3B8\uC9D1\uAE30.
WIZ_DATAPOOL_TTL=\uC0C8 \uB370\uC774\uD130\uD480
WIZ_DATAPOOL_GEN_PG_TTL=\uC0C8 \uB370\uC774\uD130\uD480
WIZ_DATAPOOL_GEN_PG_LOC_DSC=\uB370\uC774\uD130\uD480\uC744 \uC800\uC7A5\uD560 \uD30C\uC77C \uC790\uC6D0\uC744 \uC815\uC758\uD558\uC2ED\uC2DC\uC624.
WIZ_DATAPOOL_GEN_PG_ATT_DSC=\uB370\uC774\uD130\uD480\uC758 \uC774\uB984 \uBC0F \uC124\uBA85\uC744 \uC815\uC758\uD558\uC2ED\uC2DC\uC624.
W_DATATABLE=\uB370\uC774\uD130 \uD14C\uC774\uBE14
INS_COL_TEXT=\uBCC0\uC218 \uCD94\uAC00...
INS_COL_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uBCC0\uC218\uB97C \uCD94\uAC00\uD569\uB2C8\uB2E4.
DEL_COL_TEXT=\uBCC0\uC218 \uC81C\uAC70
DEL_COL_LDESC=\uB370\uC774\uD130\uD480\uC5D0\uC11C \uBCC0\uC218\uB97C \uC81C\uAC70\uD569\uB2C8\uB2E4.
EDIT_COL_TEXT=\uBCC0\uC218 \uD3B8\uC9D1...
EDIT_COL_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uC788\uB294 \uBCC0\uC218\uB97C \uD3B8\uC9D1\uD569\uB2C8\uB2E4.
INS_ROW_TEXT=\uB808\uCF54\uB4DC \uCD94\uAC00...
INS_ROW_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uB808\uCF54\uB4DC\uB97C \uCD94\uAC00\uD569\uB2C8\uB2E4.
DEL_ROW_TEXT=\uB808\uCF54\uB4DC \uC81C\uAC70
DEL_ROW_LDESC=\uB370\uC774\uD130\uD480\uC5D0\uC11C \uB808\uCF54\uB4DC\uB97C \uC81C\uAC70\uD569\uB2C8\uB2E4.
EDIT_ROW_TEXT=\uB808\uCF54\uB4DC \uD3B8\uC9D1...
EDIT_ROW_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uC788\uB294 \uB808\uCF54\uB4DC\uB97C \uD3B8\uC9D1\uD569\uB2C8\uB2E4.
INS_ROW_GRP_TEXT=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uCD94\uAC00...
INS_ROW_GRP_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uB4F1\uAC00 \uD074\uB798\uC2A4\uB97C \uCD94\uAC00\uD569\uB2C8\uB2E4.
DEL_ROW_GRP_TEXT=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uC81C\uAC70
DEL_ROW_GRP_LDESC=\uB370\uC774\uD130\uD480\uC5D0\uC11C \uB4F1\uAC00 \uD074\uB798\uC2A4\uB97C \uC81C\uAC70\uD569\uB2C8\uB2E4.
EDIT_ROW_GRP_TEXT=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uD3B8\uC9D1...
EDIT_ROW_GRP_LDESC=\uB370\uC774\uD130\uD480\uC5D0 \uC788\uB294 \uB4F1\uAC00 \uD074\uB798\uC2A4\uB97C \uD3B8\uC9D1\uD569\uB2C8\uB2E4.
CUT_TEXT=\uC798\uB77C\uB0B4\uAE30
CUT_LDESC=\uC140 \uB610\uB294 \uB808\uCF54\uB4DC\uB97C \uC798\uB77C\uB0C5\uB2C8\uB2E4.
COPY_TEXT=\uBCF5\uC0AC
Copy_LDESC=\uC140 \uB610\uB294 \uB808\uCF54\uB4DC\uB97C \uBCF5\uC0AC\uD569\uB2C8\uB2E4.
PASTE_TEXT=\uBD99\uC5EC\uB123\uAE30
PASTE_LDESC=\uC140 \uB610\uB294 \uB808\uCF54\uB4DC\uB97C \uBD99\uC5EC\uB123\uC2B5\uB2C8\uB2E4.
DATA_COL_DLG_NAME=\uC774\uB984\:
DATA_COL_DLG_TYPE=\uC720\uD615\:
DATA_COL_DLG_INS=\uB4A4\uC5D0 \uCD94\uAC00\:
DATA_COL_DLG_MOVE=\uB2E4\uC74C \uB4A4\uB85C \uC774\uB3D9\:
DATA_COL_DLG_HEAD_VAR=<<\uC67C\uCABD \uAC00\uC7A5\uC790\uB9AC>>
DATA_COL_DLG_TITLE_EDIT=\uBCC0\uC218 \uD3B8\uC9D1
DATA_COL_DLG_TITLE_INS=\uBCC0\uC218 \uCD94\uAC00
DATA_COL_DLG_ERROR_NAME_FORMAT={0} {1}{2} {3}
DATA_COL_DLG_ERROR_NAME_NOT_UNIQUE=\uBCC0\uC218 \uC774\uB984\uC774 \uACE0\uC720\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
DATA_COL_DLG_ERROR_NAME_NOT_VALID=\uBCC0\uC218 \uC774\uB984\uC5D0 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uBB38\uC790\uAC00 \uC788\uC2B5\uB2C8\uB2E4.
DATA_COL_DLG_ERROR_TYPE_NOT_VALID=\uBCC0\uC218 \uC720\uD615\uC5D0 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uBB38\uC790\uAC00 \uC788\uC2B5\uB2C8\uB2E4.
DATA_ROW_DLG_INS=\uB2E4\uC74C \uB4A4\uC5D0 \uCD94\uAC00\:
DATA_ROW_DLG_MOVE=\uB2E4\uC74C \uB4A4\uB85C \uC774\uB3D9\:
DATA_ROW_DLG_INDEX=\uC0C9\uC778\:
DATA_ROW_DLG_HEAD_INDEX_VAR=<<head>>
DATA_ROW_DLG_TITLE_EDIT=\uB808\uCF54\uB4DC \uD3B8\uC9D1
DATA_ROW_DLG_TITLE_INS=\uB808\uCF54\uB4DC \uCD94\uAC00
DATA_ROW_DLG_INS_INTO=\uB2E4\uC74C\uC5D0 \uCD94\uAC00\:
DATA_ROW_DLG_MOVE_INTO=\uB2E4\uC74C\uC73C\uB85C \uC774\uB3D9\:
DATA_ROW_GRP_DLG_NAME=\uC774\uB984\:
DATA_ROW_GRP_DLG_INS=\uB2E4\uC74C \uB4A4\uC5D0 \uCD94\uAC00\:
DATA_ROW_GRP_DLG_MOVE=\uB2E4\uC74C \uB4A4\uB85C \uC774\uB3D9\:
DATA_ROW_GRP_DLG_HEAD_VAR=<<\uB9E8 \uC704 \uAC00\uC7A5\uC790\uB9AC>>
DATA_ROW_GRP_DLG_TITLE_EDIT=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uD3B8\uC9D1
DATA_ROW_GRP_DLG_TITLE_INS=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uCD94\uAC00
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_UNIQUE=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uC774\uB984\uC774 \uACE0\uC720\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
DATA_ROW_GRP_DLG_ERROR_NAME_NOT_VALID=\uB4F1\uAC00 \uD074\uB798\uC2A4 \uC774\uB984\uC5D0 \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uBB38\uC790\uAC00 \uC788\uC2B5\uB2C8\uB2E4.
DATA_DLG_ERROR_INDICATOR=*
DATA_DLG_INVALID_NAME_CHARACTERS=\t\n\r"\\' ,./<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_CHARACTERS=\t\n\r"\\' ,/<>?;\:|\!@\#%^&*()-\=+[]{}`~
DATA_DLG_INVALID_TYPE_FIRST_CHARACTER=01234567890
DATA_DLG_INSERT_VARIABLE_FORMAT={1} {0}
DATA_DLG_BEFORE=\uC55E\uC5D0
DATA_DLG_AFTER=\uB4A4\uC5D0
DATA_DLG_INS=\uCD94\uAC00\:
DATA_DLG_MOVE=\uC774\uB3D9\:
DATA_DLG_FIRST_ELEMENT=\uCCAB \uBC88\uC9F8 \uC694\uC18C\uB85C
DATA_EDT_DIVIDER=\:\:
DATA_CSV_LINE=\uD589
DATA_CSV_ERROR_RECORD_INDEX_DUP=\uC911\uBCF5\uB41C \uB808\uCF54\uB4DC\uC785\uB2C8\uB2E4.
DATA_CSV_ERROR_RECORD_INDEX_ORDER=\uB808\uCF54\uB4DC\uAC00 \uC62C\uBC14\uB978 \uC21C\uC11C\uAC00 \uC544\uB2D9\uB2C8\uB2E4.
DATA_DEL_VAR_DLG_TITLE=\uBCC0\uC218 \uC0AD\uC81C
DATA_DEL_VAR_DLG_SEL=\uBCC0\uC218 \uC120\uD0DD\:
DATA_ADD_ROW_TITLE=\uD589 \uCD94\uAC00
DATA_ADD_ROW_OPTION_BEFORE=\uC55E\uC5D0 \uCD94\uAC00
DATA_ADD_ROW_OPTION_AFTER=\uB4A4\uC5D0 \uCD94\uAC00
DATA_PASTE_OVERWRITE=\uAE30\uC874 \uAC12\uC744 \uACB9\uCCD0\uC4F0\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
DATA_VARIABLE_NAME_FORMAT={0}{1}
DATA_VARIABLE_NAME=Variable
DATA_EC_NAME=EquivalenceClass
